@0    = ~谁在那里？是谁发现了这个地方？（一个全副武装的强壮精灵女性出现在你的面前。她的声音非常柔软，但却很坚定。）~
@1    = ~啊，我看到索劳芬和你在一起，所以你一定不是我们的敌人。~
@2    = ~我是<CHARNAME>。索劳芬和我一同从幽暗地域中逃了出来。~
@3    = ~很高兴遇到你，女士。我是<CHARNAME>。我过去曾帮助过索劳芬，现在我是来这里寻求你的帮助的。~
@4    = ~我的名字并不重要。但是，你应该知道索劳芬是我的熟识。~
@5    = ~请不要让我长时间保持怀疑。快说，<PRO_RACE>——你是谁？~
@6    = ~我是<CHARNAME>，是索劳芬的朋友。~
@7    = ~我很高兴遇到你，黑暗精灵女士。我是<CHARNAME>。我过去曾帮助过索劳芬，现在我是来这里寻求你的帮助的。~
@8    = ~我的名字真的无关紧要。但是，你应该知道索劳芬是我的熟识。~
@9    = ~嗯。好吧，我的礼貌去哪里了。我们不应该待在这里，营地就在前方不远。让我们过去那里吧。~
@10   = ~跟着我，<PRO_RACE>。~
@11   = ~我们到了……你可以重复一下自己的名字吗？（她用锐利的目光看着你。）~
@12   = ~我叫<CHARNAME>。~
@13   = ~我是<CHARNAME>，不过既然我已经把名字告诉了你，现在我也想要知道你的名字。~
@14   = ~我的名字并不重要。而且我的名字也可能让你陷入麻烦。~
@15   = ~嗯，很高兴遇到你，<CHARNAME>。~
@16   = ~我明白，我也同意。名字并不重要，我会把我名字告诉你。~
@17   = ~我叫法尔，是这里的首席女猎人，也曾经是阿格拉契·狄尔家族的一员。欢迎你来到伊莉丝翠林地，这个营地是由幽暗少女的追随者们建立的。之前你提到了索劳芬，他是我们的朋友。是他告诉你这个地方的吗？~
@18   = ~是的，是他告诉我的。在幽暗地域中发生了一件糟糕的事情，我被迫去暗杀索劳芬。但我和他一起联手欺骗了那个交给我任务的人。~
@19   = ~我理解。现在告诉我你在寻找什么样的帮助。毕竟这是你来到这里的原因，不是吗？我想要知道。~
@20   = ~我即将面对一位强大的敌人，一个名叫艾瑞尼卡斯的疯狂法师。而且我需要对付的敌人并非他一人而已，还包括很多恶魔之类的生物在内。所以我需要你们的帮助。~
@21   = ~你需要知道的全部事情只是：我即将参与到一场激烈的战斗当中。我过去曾经救过你们的一位朋友，他叫索劳芬。现在我需要你们的帮助。~
@22   = ~我明白了。~
@23   = ~你应该明白，我们并不经常在这里以外的地方战斗，因为我们在这里还有责任要履行。但是，我们不能就这样丢下你不管，否则取胜的希望就更加渺茫。实际上，你过去救过索劳芬的性命，所以我们也应该因此而帮助你。~
@24   = ~你能把可以提供给我的帮助说得更详细些吗？~
@25   = ~但你能为我提供什么样的帮助呢，法尔？~
@26   = ~可这里没有什么像样的酬劳，不是吗？~
@27   = ~我洗耳恭听。~
@28   = ~不，我们没有，但我们可以提供别的东西。我会把我的意思好好解释清楚。在采取任何行动之前，我们必须先把事情讲明白。~
@29   = ~那么请告诉我，这个慷慨的礼物是……？~
@30   = ~请把你能提供的东西告诉我。~
@31   = ~我可以为你提供训练的机会。~
@32   = ~我知道最近以来索丹尼斯拉的精灵们非常匆忙。作为伊莉丝翠的仆从，我们已经对卓尔和地表精灵之间的冲突感到厌烦。但另一方面，我们能感受到他们的恐惧。~
@33   = ~我想要向你传授防卫自己的方法，而且我们也会尽可能地帮助你。我们马上就会着手进行准备，但在我们开始之间，我需要你先去会见艾尔汉——附近精灵营地中的最高负责人。~
@34   = ~我要告诉他什么呢？~
@35   = ~我真的要做这种事吗？~
@36   = ~我很抱歉，是的。~
@37   = ~你说这话是什么意思？~
@38   = ~（这个卓尔女人拿出了一张羊皮纸，并在上面写下了几行字。这花费了她一段时间。）~
@39   = ~对不起？~
@40   = ~（耐心地等待。）~
@41   = ~这里是信件——把它交给艾尔汉。这上面写了我会帮助你和索丹尼斯拉的精灵们的事，当然也有介绍我们是谁的内容。我希望他能够信任我所说的话。现在，我会用带有伊莉丝翠标记的蜡膏来密封信件，这会让它更有说服力。~
@42   = ~我接受这项任务，法尔。我会尽快地赶回来的。~
@43   = ~好的，我可以做到。但我希望这场测试能配得上我们花费的心血。~
@44   = ~不，我没有时间玩这种游戏。我可没有兴趣四处乱跑，去接受什么“被转化”的卓尔提供的训练。~
@45   = ~我们会马上开始准备训练。幽暗少女仆从所说的话绝对算数。~
@46   = ~等等，你还是拿上这封信，以防你改变了想法。即使你如此粗鲁，但我们还是会为你做好准备。毕竟你拯救了我们的一员。~
@47   = ~你回来了。工作完成了吗？你遇到艾尔汉了吗？~
@48   = ~是的，我完成了。他给你写了回信，法尔。~
@49   = ~不，还没有。~
@50   = ~（说谎）是的。~
@51   = ~等你完成之后再回来吧。~
@52   = ~不，我不相信你。他一定会写回信的。请拿出证据。~
@53   = ~（她开始阅读回信。）~
@54   = ~是的，你展现了证据。你完成了我交给你的任务，现在是时候开始你的训练了。~
@55   = ~你需要证明自己拥有强大的身体与心灵。首先，我们需要检验你的心智。我已经和接下来要对你进行指导的人谈过话了。请先去找尤拉然后再去拜访其他人。你可以在外面找到他们。~
@56   = ~你仍然还没有完成自己的训练。等一切都结束之后再回来吧。~
@57   = ~我听说你的训练已经结束了。我为你感到骄傲——你成功证明了自己拥有着强大的身心。~
@58   = ~现在请接收这份礼物。这是伊莉丝翠的剑刃，它是我收集的武器中的一部分。我相信它可以很好地服务于你。然而，我们还没有对你的灵魂进行测试。请记住这把剑无法被那些内心黑暗的人士所使用。~
@59   = ~谢谢你，法尔。~
@60   = ~我的道德不是你该关心的事情。~
@61   = ~我不需要这把剑。我自己有趁手的武器。~
@62   = ~请善加使用它。~
@63   = ~实际上，这把剑会挑选合格的使用者。~
@64   = ~好吧。~
@65   = ~现在是你该动身的时候了。我也还有工作要做。~
@66   = ~我祝你一切顺利，请带着伊莉丝翠的祝福前行吧。我相信今夜的篝火会为你而燃。或许你可以去找沙斯·丹聊聊。我很抱歉，但我现在实在太忙了，我必须要准备一些东西。~
@67   = ~对不起，但我现在很忙。~